table { border-collapse: collapse; -moz-border-radius:20px; -webkit-border-radius: 20px; border-radius: 20px;}

.celTL {-moz-border-radius-topleft:20px; -webkit-border-top-left-radius: 20px; border-top-left-radius: 20px;}
.celTR {-moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px; -webkit-border-top-right-radius: 20px;}
.celBL {-moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px; -webkit-border-bottom-left-radius: 20px;}
.celBR {-moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px; -webkit-border-bottom-right-radius: 20px;}